cURL
curl --request PUT \ --url https://swiftchats.axis96.xyz/api/canned-replies/{uuid} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "About Us", "trigger": "what do you do?", "match_criteria": "contains", "response_type": "text", "response": "We sell shoes and clothes" } '
{ "statusCode": 200, "id": "a759be89-6135-4503-8ff2-0c914da21e4a", "message": "Request processed successfully" }
Documentation IndexFetch the complete documentation index at: https://swiftchats-documentation.axis96.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://swiftchats-documentation.axis96.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The body is of type object.
object
OK
The response is of type object.